#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Apr 26 18:46:15 UTC 2022
maven-metadata-repository.jboss.org.xml.lastUpdated=1650962189305
maven-metadata-mavencentral.xml.lastUpdated=1650962114018
maven-metadata-build.shibboleth.net.xml.lastUpdated=1650962189177
maven-metadata-querydsl.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1650539111166
maven-metadata-ZK\ CE.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1644338187378
maven-metadata-mavencentral.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jboss.xml.lastUpdated=1650539111217
maven-metadata-gluu.xml.error=
maven-metadata-local.xml.lastUpdated=1639737193994
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1644338183342
maven-metadata-ossrh-snapshots.xml.lastUpdated=1644338188271
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.lastUpdated=1650962114018
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1644338184427
maven-metadata-jboss.xml.error=
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1650998775354
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.error=Could not transfer metadata org.gluu\:gluu-core-bom\:4.4.0-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: Transfer failed for https\://repo2.maven.org/maven2/org/bouncycastle/org/gluu/gluu-core-bom/4.4.0-SNAPSHOT/maven-metadata.xml
maven-metadata-central.xml.lastUpdated=1639737193985
maven-metadata-apache.snapshots.xml.error=
maven-metadata-ossrh-snapshots.xml.error=
